Subject: Re: lanana: Add major/minor entries for PPC QE UART devices

From: Timur Tabi <[email-masked]>
Date: Wed, 28 Feb 2007 13:43:05 -0600

Kumar Gala wrote:

>> Eh, I'm not crazy about that.  That means that I have to complicate my 
>> driver because someone else screwed up a long time ago.
> 
> If not you someone else.  The cost in the driver is small compared to 
> fixing up all the distro's and such.  If you don't provide this change 
> someone else will.

*sigh*

What about major number 205?  It also has the screwed-up /dev/ttyCPM entries, but it has 
more room, and the CPM driver doesn't actually use it.  At least, I can't see where it 
uses it.

-- 
Timur Tabi
Linux Kernel Developer @ Freescale